# 基地址
#VUE_APP_BASE_API = 'http://localhost:8888'

#VUE_APP_BASE_API = 'http://192.168.0.219:8080'
#VUE_APP_BASE_API = 'http://127.0.0.1:8080'
VUE_APP_BASE_API = 'http://47.100.49.118:8090/api'

VUE_APP_outputDir = dist